/* ---- reset ---- */
body {
    margin: 0;
    font: normal 75% Arial, Helvetica, sans-serif;
    background-color: #262626;
}

canvas {
    display: block;
    vertical-align: bottom;
}



#banner{
    background: url(../img/logo-light.png) no-repeat  center;
    background-size: 120px;  
    background-position-y: 70%;
    padding-top:20px; 
    height:20%;
    width:100%;
    background-color:#262626;
}
#banner2{
    height:1%;
    width:100%;
    background:none;    
    background-color:#262626;
}
.gradient_t_d{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#262626+0,000000+100&0.65+0,0+100 */
background: -moz-linear-gradient(top, rgba(38,38,38,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(38,38,38,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(38,38,38,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6262626', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}


#gradient_t_d_1{
    height:20%;
    width:100%;
}

#bannertext1{
    height:10%;
    width:100%;
    background-color:#262626;
    color:#c2e604;
    font-size:23px;
    text-align: center;
    font-weight: 600;
    
}


#bannertext2{
    background: url(../img/arrows.svg) no-repeat  center;
    background-size: 35px;  
    background-position-y: 80%;
    height:15%;
    width:100%;
    background-color:#262626;
    color:#bebebe;
    font-size:23px;
    text-align: center;
    
}
#bannertext3{
    height:5%; 
    width:100%;
    background-color:#262626;
    color:#bebebe;
    font-size:12px;
    text-align: center;
    position: absolute;
    bottom: 0px;
    
}

#letstalk{cursor: pointer;

height: 43px;
width: 400px;
background-color: #262626c4;
position: absolute;
z-index: 10;
top: 70%;
left: 43%;
margin: -110px 0 0 -100px;
padding: 20px;
box-sizing: border-box;
color:#bebebe;
    font-size:20px;
    text-align: center;
    padding:10px;
    display:block;
    text-decoration: none;
}


#joinbeta{
    cursor: pointer;

    height: 43px;
    width: 200px;
    background-color: #c2e604;
    position: absolute;
    z-index: 10;
    bottom: 0%;
    right: 10%; 
    padding: 20px;
    box-sizing: border-box;
    color:#000000;
        font-size:20px;
        text-align: center;
        padding:10px;
        display:block;
        text-decoration: none; 
}

#impressum{
    color:#808080;
    text-decoration: none;
}
.font-Nanum-Gothic{
    font-family: 'Nanum Gothic', sans-serif;
    font-weight: 400;
  }
/* ---- particles.js container ---- */
#particles-js {
    position: absolute;
    width: 100%;
    height: 40%;
    background-color: #c2e604;
    background-image: url("");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}

/* ---- stats.js ---- */
.count-particles {
    background: #000022;
    position: absolute;
    top: 48px;
    left: 0;
    width: 80px;
    color: #13E8E9;
    font-size: .8em;
    text-align: left;
    text-indent: 4px;
    line-height: 14px;
    padding-bottom: 2px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
}

.js-count-particles {
    font-size: 1.1em;
}

#stats, .count-particles {
    -webkit-user-select: none;
    margin-top: 5px;
    margin-left: 5px;
}

#stats {
    border-radius: 3px 3px 0 0;
    overflow: hidden;
}

.count-particles {
    border-radius: 0 0 3px 3px;
}
